{
  "values": [
    "eroticdungeongame:jungle_pillory",
    "eroticdungeongame:dark_oak_pillory",
    "eroticdungeongame:warped_pillory",
    "eroticdungeongame:oak_pillory",
    "eroticdungeongame:mangrove_pillory",
    "eroticdungeongame:bamboo_pillory",
    "eroticdungeongame:acacia_pillory",
    "eroticdungeongame:crimson_pillory",
    "eroticdungeongame:spruce_pillory",
    "eroticdungeongame:cherry_pillory",
    "eroticdungeongame:birch_pillory"
  ]
}